Error

two or more packages specified (libgrilo-0.3-bin libsane-extras)